I'm on 5.5.1, should I stay on it?

Discussion in 'Wii U - Hacking & Backup Loaders' started by Noctosphere, Feb 1, 2016.

  1. Noctosphere
    OP

    Noctosphere Moon furries | Official follower of Skiddon't-ism

    Member
    2,032
    1,910
    Dec 30, 2013
    Canada
    Between three furries women
    I mean, I know there will be exploit released for this version, it's okay, I know it and I don'T want to hear anything like : Yes stay on this version, it will be hacked soon.
    What I mean is, will there be a lot of homebrew stuff for this hacked version?
    Also, even if there is a ISOU dump loader, is it easy to find Wii U iso online?
    Do I need to buy a lot of stuff in order to play them?
    Will I be able to play online (even if I almost don't use online stuff except for Mario Maker)
    That's what I mean, if I want to regulary play to Wii U, what is the best thing to do?
    Keep my Wii U updated and buy games?
    or
    Keep my Wii U on this version and wait for exploit?
     
  2. Kylecito
    This message by Kylecito has been removed from public view by p1ngpong, Feb 4, 2016, Reason: spam.
    Feb 1, 2016
  3. Margen67
    This message by Margen67 has been removed from public view by p1ngpong, Feb 4, 2016, Reason: spam.
    Feb 2, 2016
  4. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,571
    1,112
    Feb 16, 2015
    United States
    California
    Will there be a lot of homebrew stuff for this hacked version?
    There is no certain way to answer yes or no, hopefully yes.

    Also, even if there is a ISOU dump loader, is it easy to find Wii U iso online?
    Yes, and its called IOSU, not ISOU, and its forbidden to ask about piracy on this site.

    Do I need to buy a lot of stuff in order to play them?
    Again, since its not released there is no way to answer this, but if its the same as loadiine, then not, you dont.

    Will I be able to play online (even if I almost don't use online stuff except for Mario Maker)
    Again, its not released, we dont know exactly what can you Do, and Do Not, as well as you will be able to DO, and Do Not.

    That's what I mean, if I want to regulary play to Wii U, what is the best thing to do?
    Keep my Wii U updated and buy games?
    Keep my Wii U on this version and wait for exploit?

    If you are willing to spend a few bucks, and got the income to do so, just go buy the games, there aren't a lot of games for this system, probably around 10 or those (MAX), are good ones.
     
    Last edited by ScarletDreamz, Feb 2, 2016
    2manyGames2play likes this.
  5. thisisallowed

    thisisallowed 中国御宅族

    Member
    488
    114
    Oct 8, 2015
    China
    Jinan, Shandong
    It's only good for POWERPC Wii Us. Use 3.8.6 on others.
     
  6. TheKawaiiDesu

    TheKawaiiDesu Ball of Kawaiiness

    Member
    1,429
    1,497
    Aug 23, 2015
    Korea, North
    Lowee
    I agreez, the i7 5MHZ with GTXover9000X wIIU on 3.8.6 is the best. Such optimal stability. Much power
     
  7. Taleweaver

    Taleweaver Storywriter

    Member
    5,569
    1,619
    Dec 23, 2009
    Belgium
    Belgium
    Since you're purposefully ignoring everything said in stickies and in at least a dozen threads...


    YES! UPDATE THE MOTHERFUCKER!!!!

    ...and stop making threads about it.


    @others: yeah, I know he will come back to whine when things don't turn out okay for him, but I think we can all agree that he'll do that anyway.
     
  8. 2manyGames2play

    2manyGames2play GBAtemp Regular

    Member
    124
    41
    Nov 24, 2015
    Netherlands
    IMO, I would downgrade to 5.3.2

    Warning: Spoilers inside!

    ...
     
    Last edited by 2manyGames2play, Feb 2, 2016
    yahoo likes this.
  9. Noctosphere
    OP

    Noctosphere Moon furries | Official follower of Skiddon't-ism

    Member
    2,032
    1,910
    Dec 30, 2013
    Canada
    Between three furries women
    I only asked if it was worth it or if it wasn't. if you compare advantage and disadvantage...

    — Posts automatically merged - Please don't double post! —

    stop being so rude guys
     
  10. Slartibartfast42

    Slartibartfast42 GBAtemp Advanced Fan

    Member
    816
    232
    Mar 6, 2013
    United States
    That's the highest there is. You can't even go higher yet. What a weird question.
     
    TheKawaiiDesu likes this.
  11. 2manyGames2play

    2manyGames2play GBAtemp Regular

    Member
    124
    41
    Nov 24, 2015
    Netherlands
    Not to be rude but have you used the Search function of the forum before creating a new thread? :blush:
     
  12. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,571
    1,112
    Feb 16, 2015
    United States
    California
    i replied you with probably the answer you needed.
     
    2manyGames2play likes this.
  13. conradcervantes

    conradcervantes GBAtemp Regular

    Member
    116
    20
    Dec 31, 2013
    United States
    Responding like an asshole seems to be the way this website is going.
     
    ScarletDreamz likes this.
  14. laudern

    laudern GBAtemp Advanced Fan

    Member
    596
    451
    Nov 14, 2010
    Rural Queensland
    If I'm too scared to update and can only dream of downgrading, is it possible to do a lateral side grade?
     
    Taleweaver likes this.
  15. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,571
    1,112
    Feb 16, 2015
    United States
    California
    On what firmware are you?
     
  16. Ridge

    Ridge The Queen Anemone

    Member
    372
    289
    Sep 10, 2015
    Norway
    Lunatea
    Going from 5.5.0 to 5.5.1 is safe.
     
  17. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,571
    1,112
    Feb 16, 2015
    United States
    California
    Indeed, users that are not on 5.3.2 or 5.4.0, should update to the last firmware. and stay on it (5.5.1)
     
  18. Pecrow

    Pecrow GBAtemp Maniac

    Member
    1,137
    417
    Jun 23, 2015
    United States
    -sigh-
     
    ScarletDreamz likes this.
  19. Yil

    Yil GBAtemp Advanced Maniac

    Member
    1,985
    594
    Feb 19, 2014
    Canada
    I think the latest version is still 5.5.1, which I am on 5.5.0 right now. Is 5.6 a reality?
    So unless you are sure hacks are possible, do not update.
    I thought I was a dick but people are worse.